Subject: bug#13619: Acknowledgement (24.3.50; Frequent network-related crashes)

From: Didier Verna <[email-masked]>
Date: Sat, 23 Feb 2013 13:25:50 +0100

[email-masked] (GNU bug Tracking System) wrote:

> If you wish to submit further information on this problem, please send
> it to [email-masked].

  Hello, 

in addition to the crash log that I provided in the initial report, I
just noticed that I missed another piece of relevant info which was
displayed on the console:

/usr/local/src/emacs/emacs.git/src/nsterm.m:6693: Emacs fatal error: assertion failed: WINDOWP (win)

I will try to attach a debugger to my current session and just wait for
the next crash to happen (it *will* happen ;-).

-- 
ELS 2013, June 3/4, Madrid, Spain:  http://els2013.european-lisp-symposium.org

Scientific site:   http://www.lrde.epita.fr/~didier
Music (Jazz) site: http://www.didierverna.com